﻿/* ====================================
/* BRAND Wrapper
*/

/* =====================================================*/
/* BRAND TEASER */
.brand-wrapper {
    position: absolute;
    padding: 0;
    top: 0%;
    left: 0%;
    background-color: transparent;
    height:100%;
    width:100%;
    display:block;
    z-index: 409;
    }
.dep-agt .brand-wrapper {
	z-index: 909;
    }
.brand-wrapper.2block {
    display: block;
    width: 70%;
    font-size: 1.5em;
    height: 1em;
    font-weight: bold;
    text-align: justify;
    margin: 2rem auto;
    visibility: hidden;
}
.flex .brand-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    min-height: 100%;
}
.block .brand-inner {
    position:relative;
	margin:0 auto;
    display:block;
    z-index: 404;
    width:100%;
    max-width:1920px;
    padding: 0 27px;
    overflow:hidden;
}
.brand-inner .fire {
    font-size: 0;
    display: block;
    overflow:hidden;
}
.brand-inner .fire-inner {
	opacity: 0;
	transition: transform 1.8s cubic-bezier(0.68,0,0.265,1), opacity 1.8s linear .5s;
    transition-delay: 0s;
	display: block;
    transform: translate(0,100%);
    text-align:center;
}
.brand-inner .show .fire-inner  {
    transform: translate(0,0);
    opacity:1;
}

.brand-inline {
	opacity: 0;
	transition: transform 1.8s cubic-bezier(0.68,0,0.265,1), opacity 1.8s linear .5s;
    transition-delay: 0s;
	display: inline-block;
    transform: translate(0,100%);
    text-align:center;
}
.dep-lap .brand-inline {
    transition: transform 1.0s cubic-bezier(0.68,0,0.265,1), opacity 1.0s linear .25s;
    transition-delay: 0s, 0.25s;
    transition-delay: 0s;
    display: inline-block;
    transform: translate(0,100%);
    text-align: center;

}
.show.brand-inline {
    transform: translate(0,0);
    opacity:1;
}

.flex .brand-inner .content {
    position: relative;
    margin: 0 auto;
    display: inline-block;
    text-align: center;
}
.block .brand-inner .content {
    position: relative;
    margin: 0;
    display: inline-block;
    text-align: left;
}
#overlay01 {
	opacity:.5!important;
	transition: opacity 2s linear 0s;
}
#overlay01.show {
	opacity:.8!important;
}
/*AGENT*/
.dep-agt .brand-inner .fire-inner span {
    font-size: 63px;
}

.dep-agt .brand-inner .brand-image {
    margin:0 auto;
    background-image: url('/media/logo/agt/logo-crevettes.svg'); /*389 35*/
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width:calc((24px + (42 - 24) * (100vw - 400px) / (1440 - 400))*11.1142);
    height:calc(24px + (42 - 24) * (100vw - 400px) / (1440 - 400));
    display:block;
    opacity:.99;
}
.dep-agt .brand-inner .brand-description {
    margin:15px auto;
    color:rgba(255, 255, 255, 0.9);
    display:inline-block;
    font-size:calc(16px + (24 - 16) * (100vw - 400px) / (1440 - 400));
    font-weight:400;
	font-family: 'Dosis', cursive;
	text-transform:uppercase;
}
.dep-agt .brand-inner .brand-claim {
    margin:20px auto 0;
    color:rgba(163,153,141, 0.9);
    color:rgba(255, 255, 255, 0.8);
	display:inline-block;
    font-size:calc(18px + (22 - 18) * (100vw - 400px) / (1440 - 400));
    font-weight:400;
	font-family: 'Over the Rainbow', cursive;
	/*text-transform:uppercase;*/
}
.dep-agt .brand-inner .underliner {
	margin:10px auto 0;
	background-color:rgba(255, 255, 255, 0.7);
	height:2px;
	width:0;
	display:block;
	border-radius:2px;
	transition:all 1s linear;
}
.dep-agt .brand-inner .show.underliner {
	height:2px;
	width:50%;
}

.dep-agt .btn.brand {
    margin-top:15px;
    font-weight: 700;
    font-size: 16px;
    letter-spacing:1px;
    text-transform:uppercase;
   	
}

.dep-slp .btn.brand {
    margin-top:15px;
    font-weight: 700;
    font-size: 16px;
    letter-spacing:1px;
    text-transform:uppercase;
   	
}


/*LES LAPINS*/
.dep-lap .brand-inner .brand-logo-ln10 {
    position: relative;
    margin: 0 auto;
    padding: 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 78px;
    width: 574px;
    height: calc(40vw / 7.358974);
    width: 40vw;
    border-radius: 2px;
    background-image: url('/media/logo/lap/logo-lap-txt-ln10.svg');
    opacity:.6;
    max-height: calc(850px / 7.358974);
    max-width: 850px;
  
}

.dep-lap .brand-inner .brand-logo-ln11 {
    position: relative;
    margin: 0 auto;
    padding: 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 98px;
    width: 575px;
    height: calc(40vw / 5.867346);
    width: 40vw;
    border-radius: 2px;
    background-image: url('/media/logo/lap/logo-lap-txt-ln11.svg');
    opacity:.6;
    max-height: calc(850px / 5.867346);
    max-width: 850px;

}

.dep-lap .brand-claim {
    margin:15px auto 15px;
    display:inline-block;
    font-size: calc(14px + (26 - 14) * (100vw - 400px) / (1920 - 400));
    font-weight:400;
    line-height:1.2;
 	font-family: 'Quicksand', sans-serif;

	color:rgba(38,19,29, 0.9); 
    color:rgba(163, 153, 141, 1);
   	
	letter-spacing:0px;
	color:rgba(204,196,186,.8);
	color:rgba(255,255,255,.6);
	background-color: rgba(38,19,29, 0.2);
	padding: 0.2em .8em;
	border-radius: 1em;
	text-transform:uppercase;

}


.dep-lap .brand-inner .show .brand-logo {
	/*animation: rotating 1.64s cubic-bezier(.36,.07,.19,.97) both;*/
}
.dep-lap .brand-inner .brand-image {
    margin:20px auto 0;
    color:rgba(163, 153, 141, 1);
	color:rgb(204,196,186);
    font-weight:400;
    line-height:1.5;
    display:inline-block;
    font-size: calc(32px + (72 - 32) * (100vw - 400px) / (1440 - 400));
	font-family: 'Mansalva', cursive;
	font-family: 'Amatic SC', cursive;

}
.dep-lap .brand-description {
    margin:20px auto 0;
    color: #ccc;
    display:inline-block;
    font-size: calc(24px + (32 - 24) * (100vw - 400px) / (1440 - 400));
    font-weight:700;
    line-height:1.2;
	font-family: 'Amatic SC', cursive;
	padding: 0.2em .8em;
	border-radius: 1em;
	background-color: rgba(169,108,22, 0.8);

}
.xxx .brand-claim {
    margin:15px auto 15px;
    display:inline-block;
    font-size: calc(14px + (19 - 14) * (100vw - 400px) / (1440 - 400));
    font-weight:400;
    line-height:1.2;
 	font-family: 'Give You Glory', cursive;
 	font-family: 'Quicksand', sans-serif;

	color:rgba(38,19,29, 0.9); 
    color:rgba(163, 153, 141, 1);
   	
	letter-spacing:0px;
	color:rgba(204,196,186,.8);
	color:rgba(255,255,255,.6);
	background-color: rgba(38,19,29, 0.2);
	padding: 0.2em .8em;
	border-radius: 1em;
	text-transform:uppercase;

}
.dep-lap .brand-claim span {
	background-color:rgba(0,0,0,.1);
	padding: .2em .0em .1em;
}
.tlap .show .brand-image {
	transform:scale(1.0);
	transition: transform 2s ease 0s
}
.dep-lap .btn.brand {
    margin-top:15px;
    font-weight: 700;
    font-size: calc(24px + (32 - 24) * (100vw - 400px) / (1440 - 400));
   	font-family: 'Amatic SC', cursive;
}

.dep-lap .brand-inner .underliner {
	margin:10px auto 20px;
	background-color:rgba(163,153,141, 0.4);
	height:5px;
	width:0;
	display:block;
	border-radius:5px;
	transition:all 1s linear 0s;
}
.dep-lap .brand-inner .show.underliner {
	width:15%;
	transition:all 1s linear 0s;
}

@media only screen and (max-width: 800px) {
	.dep-lap .brand-inner .brand-logo-ln10 {
    height: calc(60vw / 7.358974);
    width: 60vw;

	}
	.dep-lap .brand-inner .brand-logo-ln11 {
		height: calc(60vw / 5.867346);
    	width: 60vw;
    
	}

}
@media only screen and (max-width: 600px) {
	.dep-lap .brand-inner .brand-logo-ln10 {
    height: calc(80vw / 7.358974);
    width: 80vw;

	}
	.dep-lap .brand-inner .brand-logo-ln11 {
		height: calc(80vw / 5.867346);
    	width: 80vw;
    
	}
}

.agent-header {
    margin:20px auto 10px;
    color:rgba(163,153,141,0.8);
    display:inline-block;
    font-size: calc(16px + (18 - 16) * (100vw - 400px) / (1440 - 400));
    font-weight:700;
    line-height:1.2;
	font-family: 'Dosis', cursive;
 }
.agent-logo {
  	margin:0 auto;
    background-image: url('/media/logo/agt/logo-crevettes-orange.svg'); /*571 50*/
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    /*width:calc((24px + (42 - 24) * (100vw - 400px) / (1440 - 400))*11.42);
    height:calc(24px + (42 - 24) * (100vw - 400px) / (1440 - 400));*/
    width:calc(24px*11.42);
    height: 24px;
    display:inline-block;

}

/*LE PETIT LOUP*/

.dep-lou .brand-inner .brand-logo {
    position: relative;
    margin: 0 auto;
    padding: 0;
    background-repeat: no-repeat;
    background-size: cover;
    width: calc(50px + (175 - 50) * (100vw - 400px) / (1440 - 400));
    width: calc(50px + (175 - 50) * (100vw - 400px) / (1440 - 400));
    border-radius: url('/media/logo/lou/logo-lepetitloup.png');
    }
.dep-lou .brand-inner .show .brand-logo {
	/*animation: rotating 1.64s cubic-bezier(.36,.07,.19,.97) both;*/
}

.dep-lou .brand-claim {
    margin:0px auto 15px;
    padding:.2em .1em;
    color:rgb(51,47,41);
    background-color:rgba(204,200,192,.6);
    
    color:rgba(163,153,141,0.6);
    color:rgba(163, 153, 141, 1);
	background-color:rgba(40,40,40,.2);
    display:inline-block;
    font-size: calc(16px + (28 - 16) * (100vw - 400px) / (1440 - 400));
    font-weight:400;
    line-height:1.2;
	font-family: 'Loved by the King', cursive;
	
	
}

/*NEW*/
.dep-lou .brand-inner .brand-logo-ln10 {
    position: relative;
    margin: 0 auto;
    padding: 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 242px;
    width: 1568px;
    height: calc(40vw / 6.479338);
    width: 40vw;
    border-radius: 2px;
    background-image: url('/media/logo/lou/logo-lou-txt-ln10.svg');
    opacity:.6;
    max-height: calc(850px / 6.479338);
    max-width: 850px;
  
}

.dep-lou .brand-inner .brand-logo-ln11 {
    position: relative;
    margin: 0 auto;
    padding: 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 199px;
    width: 1486px;
    height: calc(40vw / 7.467336);
    width: 40vw;
    border-radius: 2px;
    background-image: url('/media/logo/lou/logo-lou-txt-ln11.svg');
    opacity:.6;
    max-height: calc(850px / 7.467336);
    max-width: 850px;

}

.dep-lou .brand-claim {
    margin:25px auto 15px;
    display:inline-block;
    font-size: calc(14px + (22 - 14) * (100vw - 400px) / (1920 - 400));
    font-weight:400;
    line-height:1.2;
 	font-family: 'Quicksand', sans-serif;
    color:rgba(204,200,192, .6);
   	
	letter-spacing:0px;
	background-color: rgba(38,19,29, 0.2);
	padding: 0.2em .8em;
	border-radius: 1em;
	text-transform:uppercase;

}

.dep-lou .brand-description {
    margin:20px auto 0;
	background-color:rgba(21,40,57,.6);
	padding: 0.2em 0.8em;
	color: rgba(163,153,141,0.6);
    display:block;
    font-size: calc(18px + (36 - 18) * (100vw - 400px) / (1920 - 400));
    font-weight:700;
    line-height:1.2;
	mix-blend-mode: overlay;
	letter-spacing:-2px;
	text-transform:uppercase;
}




.dep-lou .btn.brand {
    font-weight: 700;
    font-size: calc(24px + (32 - 24) * (100vw - 400px) / (1440 - 400));
   	font-family: 'Amatic SC', cursive;

}

.dep-lou .brand-inner .underliner {
	margin:10px auto 20px;
	background-color:rgba(163,153,141, 0.4);
	background-color:rgba(255,155,140,.4);
	height:10px;
	width:0;
	display:block;
	border-radius:5px;
	transition:all 1s linear 0s;
	/*
	width: 0;
  	height: 0;
  	border-left: 25px solid transparent;
  	border-right: 25px solid transparent;
  	border-bottom: 0px solid rgba(255,155,140,.4);
  	*/
}
.dep-lou .brand-inner .show.underliner {
	width:3em;
	/*
  	border-left: 25px solid transparent;
  	border-right: 25px solid transparent;
  	border-bottom: 30px solid rgba(255,155,140,.4);
	*/
	
	transition:all 1s linear 0s;
}

.banjo {
	margin:0;
	background-image: url('/media/logo/lou/banjo.png'); /*571 50*/
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    display:inline-block;
    width:22px;
    height:16px;
}

.dep-lap .brand-inner .brand-soon-en {
   	position: relative;
    margin: 0 auto;
    padding: 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 199px;
    width: 1486px;
    height: calc(20vw / 3.8172844);
    width: 20vw;
    border-radius: 2px;
    background-image: url('/media/logo/lap/icon-bientot-en.svg');
    opacity:.6;
    max-height: calc(850px / 3.8172844);
    max-width: 850px;
}
 
.dep-lou .brand-inner .brand-soon-en {
    position: relative;
    margin: 0 auto;
    padding: 0;
    background-repeat: no-repeat;
    background-size: cover;
    height: 199px;
    width: 1486px;
    height: calc(20vw / 5.458333);
    width: 20vw;
    border-radius: 2px;
    background-image: url('/media/logo/lou/icon-soon-en.svg');
    opacity:.6;
    max-height: calc(850px / 5.458333);
    max-width: 850px;
}


@media only screen and (max-width: 800px) {
	.dep-lou .brand-inner .brand-logo-ln10 {
    height: calc(60vw / 6.479338);
    width: 60vw;

	}
	.dep-lou .brand-inner .brand-logo-ln11 {
		height: calc(60vw / 7.467336);
    	width: 60vw;
    
	}

	.dep-lou .brand-inner .brand-soon-en {
		height: calc(30vw / 5.458333);
    	width: 30vw;
    
	}
	.dep-lap .brand-inner .brand-soon-en {
		height: calc(30vw / 3.8172844);
    	width: 30vw;
    
	}


}
@media only screen and (max-width: 600px) {
	.dep-lou .brand-inner .brand-logo-ln10 {
    height: calc(80vw / 6.479338);
    width: 80vw;

	}
	.dep-lou .brand-inner .brand-logo-ln11 {
		height: calc(80vw / 7.467336);
    	width: 80vw;
    
	}
	
	.dep-lou .brand-inner .brand-soon-en {
		height: calc(40vw / 5.458333);
    	width: 40vw;
    
	}
	.dep-lap .brand-inner .brand-soon-en {
		height: calc(40vw / 3.8172844);
    	width: 40vw;
    
	}

}

/*DADO*/
.dep-dad .brand-inner .brand-image {
    margin:0 auto 10px;
    background-image: url('/media/logo/dad/logo-dad-txt-10.svg'); /*571 50*/
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width:calc((42px + (64 - 42) * (100vw - 400px) / (1440 - 400))*4.45);
    height:calc(42px + (64 - 42) * (100vw - 400px) / (1440 - 400));
    width:calc(10vw*4.45);
    height:10vw;
    display:block;
}
.dep-dad.heb .brand-inner .brand-image {
    margin:0 auto 10px;
    background-image: url('/media/logo/dad/logo-dado-text-heb.svg'); /*571 50*/
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width:calc((42px + (64 - 42) * (100vw - 400px) / (1440 - 400))*2.941);
    height:calc(42px + (64 - 42) * (100vw - 400px) / (1440 - 400));
    display:block;
}

.dep-dad .tbrand-image {
    margin:0 auto;
    font-family: 'Plaster', cursive;
    color:rgba(163,153,141,0.6);
    font-size:84px;
    font-weight:400;
    line-height:1.2;
    display:inline-block;
    font-size: calc(32px + (84 - 32) * (100vw - 400px) / (1440 - 400));

}
.dep-dad .brand-description {
    margin:0px auto;
    color:rgba(195,195,195,0.9);
    color:rgba(57,49,53,0.9);
    display:inline-block;
    font-size: 6vw;
    font-weight:700;
    line-height:1.2;
	font-family: 'Staatliches', cursive;
 }
.dep-dad .brand-claim {
    margin:7px auto 15px;
    color:rgba(38,19,29, 0.9); /*pink*/
    color:rgba(163,153,141,0.8);
    display:inline-block;
    font-size:16px;
    font-weight:400;
    line-height:1.2;
	font-family: 'Amatic SC', cursive;
}
.dep-dad .btn.brand {
    padding: 13px 46px 18px;
    font-weight: 700;
    font-size: 1.5vw;
    background-color: transparent;
    border:2px solid rgb(163, 153, 141);
    letter-spacing:2px;
}
.dep-dad .btn.brand:hover {background-color: rgba(163,153,141,1);color:#222}
.dep-dad .btn.brand span.video {
	margin:0 0 0 10px;
	background-image: url('/media/icons/icon-music.svg'); /*571 50*/
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
	height:23.1px;
	width:23.5px;
	display:inline-block;
	transition:all .5s linear 0s;
}
.dep-dad .brand-inner .brand-underliner {
	margin:15px auto 20px;
	display:inline-block;
	border-radius:15px;
	transition:all 1s linear 0s;
}
.dep-dad .brand-inner .brand-underliner .item {
    margin:0 0 0 10px;
    opacity: 0;
    transition: height 1.8s cubic-bezier(0.68,0,0.265,1);
    transition-delay: 0s;
    display: inline-block;
	height:0;
	width:50px;
}
.dep-dad .brand-inner .brand-underliner .item {
	background-color:rgba(163,153,141, 0.4);
	width:50px;
}

.dep-dad .brand-inner .brand-underliner .item:nth-child(1).show {
	height:50px;
	opacity:1;
}
.dep-dad .brand-inner .brand-underliner .item:nth-child(2).show {
	height:65px;
	opacity:1;
}
.dep-dad .brand-inner .brand-underliner .item:nth-child(3).show {
	height:30px;
	opacity:1;
}
/* ************************************************** */
/*NAVARRO*/

.dep-nav .brand-inner .brand-image {
    margin:0 auto 10px;
    background-image: url('/media/logo/nav/logo-navarro-text.svg'); /*300 41*/
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width:calc((42px + (64 - 42) * (100vw - 400px) / (1440 - 400))*7.317);
    height:calc(42px + (64 - 42) * (100vw - 400px) / (1440 - 400));
    display:block;
}
.dep-nav .brand-description {
    margin:0px auto;
    color:rgba(33,23,11,0.8);
    display:inline-block;
    font-size: calc(22px + (28 - 22) * (100vw - 400px) / (1440 - 400));
    font-weight:400;
    font-family: 'Amatic SC', sans-serif;
 }
.dep-nav .brand-description span { 
 	background-color: rgba(165,153,141,0.8);
 	background-color:rgba(161,167,140,.8);
    padding: 0.1em 0.2em;
    border-radius: 0.6em;
    text-transform: uppercase;
}

.dep-nav .btn.brand {
   	margin: 20px 0;
   	padding:13px 46px 18px;
    font-weight: 700;
    font-size: calc(24px + (32 - 24) * (100vw - 400px) / (1440 - 400));
	font-family: 'Amatic SC', sans-serif;
}

/* ************************************************** */
/*LIRON*/

.dep-lir .brand-inner .ico {
	margin:20px 10px 20px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
	height:0;
	width:0;
	display:inline-block;
	transition:all .5s linear 0s;
}
.dep-lir .brand-inner .show.ico {
	height:75px;
	width:75px;
	transition:all .5s linear 0s;
}
.animate2.dep-lir .brand-inner .show.ico {
	margin:20px 5px 20px;	
	transition:all .5s linear 0s;
	-webkit-animation: animation990 10s linear 0s infinite;
	animation: animation990 10s linear 0s infinite;
}
.dep-lir .brand-inner .ico.dep-liron {background-image: url('/media/logo/lir/logo-liron.png');
}
.dep-lir .brand-inner .ico.israel {background-image: url('/media/logo/lir/logo-liron-israel.png');
}
.dep-lir .brand-inner .ico.beach {background-image: url('/media/logo/lir/logo-liron-beach.png');
}

.dep-lir .brand-inner .underliner {
	margin:20px 10px 20px;
	background-color:rgba(0,86,121, 0.8);
	/*background-color:rgba(9,18,31, 0.9);*/
	height:0;
	width:0;
	display:inline-block;
	border-radius:10px;
	transition:all .5s linear 0s;
}
.dep-lir .brand-inner .show.underliner {
	height:20px;
	width:20px;
	transition:all .5s linear 0s;
}
.animate2.dep-lir .brand-inner .show.underliner {
	margin:20px 5px 20px;	
	transition:all .5s linear 0s;
}

.dep-lir .brand-inner .brand-image {
    margin:0 auto 10px;
    background-image: url('/media/logo/lir/logo-liron-text.svg'); /*158 36*/
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width:80vw;
    height:calc(80vw / 4.3888);
    display:inline-block;
}
.heb.dep-lir .brand-inner .brand-image {
    margin:0 auto 10px;
    background-image: url('/media/logo/lir/logo-lir-txt-90.svg'); /*158 36*/
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width:60vw;
    height:calc(60vw / 1.88344370);
    display:inline-block;
    opacity:.8;
}
.dep-lir.heb .brand-inner .brand-image {
	font-family: 'Varela Round', sans-serif;
	/*font-family: 'Secular One', cursive;*/
}

.dep-lir .brand-claim {
    margin:30px auto 15px;
    color:rgba(238,119,129, 0.6); /*pink*/
    /*
    color:rgba(163,153,141,0.8);
    */
    display:inline-block;
    font-size:6vw;
    font-weight:400;
    line-height:1.1;
    font-family: 'Roboto Mono', sans-serif;
    text-transform: none;
    /*
    background-color: rgba(165,153,141,0.2);
    padding: 0.4em 1.0em;
    border-radius: 2px;
    */
    
}


.dep-lir .brand-description {
    margin:0px auto;
    color:rgba(63,53,41,0.8);
    display:inline-block;
    font-size: calc(24px + (32 - 24) * (100vw - 400px) / (1440 - 400));
    font-weight:400;
    font-family: 'Amatic SC', sans-serif;
 }
.dep-lir .brand-description span { 
 	background-color: rgba(165,153,141,0.8);
    padding: 0.1em 0.2em;
    border-radius: 0.6em;
    text-transform: uppercase;
}
.dep-lir .btn.brand {
   	margin: 20px 0;
   	padding:13px 46px 18px;
    font-weight: 700;
    font-size: 16px;
	font-family: 'Roboto Mono', sans-serif;
    text-transform: uppercase;
}
.dep-lir .btn.brand span.music {
	margin:0 0 0 10px;
	background-image: url('/media/icons/icon-music.svg'); /*571 50*/
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
	height:23.1px;
	width:23px;
	display:inline-block;
	transition:all .5s linear 0s;
}

.dep-lir .btn.discover {
    margin: 20px 0;
    padding: 20px 46px 20px;
    font-weight: 700;
    font-size: 16px;
    text-transform:uppercase;
	letter-spacing:2px;
}
.dep-lir .btn.discover span.music {
	margin:0 0 0 10px;
	background-image: url('/media/icons/icon-music.svg'); /*571 50*/
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
	height:23.1px;
	width:23px;
	display:inline-block;
	transition:all .5s linear 0s;
}

/*M A D*/
.dep-mad .brand-inner .brand-image {
    margin:0 auto 10px;
    background-image: url('/media/logo/mad/logo-mad-10.svg'); /*2099 426*/
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    width:calc(10vw*4.9273);
    height:10vw;
    display:block;
}

.dep-mad .brand-description {
    margin:0px auto;
    color:rgba(57,49,53,0.9);
    color:rgba(181,196,198,0.9);
    display:inline-block;
    font-size: 3.2vw;
    font-weight:700;
    line-height:1.2;
	font-family: 'Source Code Pro', cursive;
	letter-spacing:-2px;
 }
 
.dep-mad .brand-description span { 
 	background-color: rgba(0,0,0,0.18);
    padding: 0.1em 0.2em;
    border-radius: 0.6em;
}



@media only screen and (max-width: 800px) {
	.dep-lir .btn.discover {
		margin: 20px 0;
	    padding: 15px 46px 15px;
	    font-weight: 400;
	    font-size: 16px;
	}
}
@media only screen and (max-width: 600px) {
	#section-projet-image .brand-wrapper {
    	display:none;
	}
	.dep-lir .btn.discover {
		margin: 20px 0;
	    padding: 10px 36px 10px;
	    font-weight: 400;
	    font-size: 14px;
	}

}


/*ANIMATION Teaser Fader*/
@-webkit-keyframes teaser-fader {
	50% { opacity: 1;}
}
@keyframes teaser-fader {
	50% { opacity: 1;}
}

.brand-inner.autorotate {
    -webkit-animation: outer-rotation 5s linear infinite;
    animation: outer-rotation 5s linear infinite;
}

.dep-agt .outer-1  {
	display:inline-block;
    -webkit-animation: outer-rotation-1 5s linear infinite;
    animation: outer-rotation-1 5s linear infinite;
    transform-origin: 50% 17px;
}
.dep-agt .inner-1 {
    -webkit-animation: inner-rotation-1 5s linear infinite;
    animation: inner-rotation-1 5s linear infinite;

}
.dep-agt .outer-2  {
    -webkit-animation: outer-rotation-2 5s linear infinite;
    animation: outer-rotation-2 5s linear infinite;
    transform-origin: 50% 17px;
}
.dep-agt .inner-2 {
    -webkit-animation: inner-rotation-2 5s linear infinite;
    animation: inner-rotation-2 5s linear infinite;
}
.dep-agt .scale-1 {
    -webkit-animation: scaling-1 5s linear infinite;
    animation: scaling-1 15s ease infinite;
}
.dep-agt .scale-2 {
    -webkit-animation: scaling-1 5s linear 1s infinite;
    animation: scaling-1 15s ease 1s infinite;
}

.dep-lou .scale-1 {
    transform:scale(2);
    transition:transform 2s linear 0s;
}

.dep-lou .show .scale-1 {
    transform:scale(1);
    transition:transform 2s linear 0s;
}
.dep-lou .scale-2 {
    -webkit-animation: scaling-1 5s linear 1s infinite;
    animation: scaling-1 15s ease 1s infinite;
}
.dep-lou .scale-1 {
    transform:scale(2);
    transition:transform 2s linear 0s;
}
.dep-lou .show .scale-1 {
    transform:scale(1);
    transition:transform 2s linear 0s;
	/*
    -webkit-animation: danser-1 1s linear 3s infinite;
    animation: danser-1 1s linear 3s infinite;
    */
}
.dep-lou .scale-2 {
    -webkit-animation: scaling-1 5s linear 1s infinite;
    animation: scaling-1 15s ease 1s infinite;
}



/*ANIMATION Rotation*/
@-webkit-keyframes outer-rotation-1 {
	0% { -webkit-transform: rotate(100deg);}
	100% {-webkit-transform: rotate(460deg);}
}
@keyframes outer-rotation-1 {
	0% {transform: rotate(100deg);}
	100% {transform: rotate(460deg);}
}
@-webkit-keyframes inner-rotation-1 {
	0% {-webkit-transform: rotate(-100deg);}
	100% {-webkit-transform: rotate(-460deg);}
}
@keyframes inner-rotation-1 {
	0% { transform: rotate(-100deg);}
	100% { transform: rotate(-460deg);}
}
@-webkit-keyframes outer-rotation-2 {
	0% { -webkit-transform: rotate(200deg);}
	100% {-webkit-transform: rotate(560deg);}
}
@keyframes outer-rotation-2 {
	0% {transform: rotate(200deg);}
	100% {transform: rotate(560deg);}
}
@-webkit-keyframes inner-rotation-2 {
	0% {-webkit-transform: rotate(-200deg);}
	100% {-webkit-transform: rotate(-560deg);}
}
@keyframes inner-rotation-2 {
	0% { transform: rotate(-200deg);}
	100% { transform: rotate(-560deg);}
}
/*ANIMATION Scaling*/
@-webkit-keyframes scaling-1 {
	50% {-webkit-transform: scale(2.3);}
}
@keyframes scaling-1 {
	50% { transform: scale(2.3);}
}

/*ANIMATION Danser*/
@-webkit-keyframes danser-1 {
	0% { -webkit-transform: translateX(-20px) scale(1);}
	100% {-webkit-transform: translateX(20px) scale(1);}
}
@keyframes danser-1 {
	55% {transform: rotate(-1deg) scale(1);}
}

